## matchit 0.1

=== DESCRIPTION ===
Package: MatchIt
Version: 0.1-8
Date: 2004-08-30
Title: MatchIt
Author: Daniel Ho <daniel.ho@yale.edu>,
        Elizabeth Stuart <stuart@stat.harvard.edu>,
        Kosuke Imai <kimai@Princeton.Edu>, 
        Gary King <king@harvard.edu>
Maintainer: Daniel Ho <daniel.ho@yale.edu>
Description: MatchIt preprocesses data by selecting approximate matched samples
  of the treated and control groups with similar covariate
  distributions, drawing on a large variety of matching methods.
  After preprocessing data with MatchIt, whatever standard parametric
  technique one might have used without preprocessing can be used, but
  the results will be far less model dependent.
License: GPL
URL: http://gking.harvard.edu/matchit/
Packaged: Fri Oct  8 16:15:47 2004; king
