## matchit 1.0

=== DESCRIPTION ===
Package: MatchIt
Version: 1.0-1
Date: 2005-1-3
Title: MatchIt: Nonparametric Preprocessing for Parametric Casual Inference
Author: Daniel Ho <daniel.ho@yale.edu>,
        Kosuke Imai <kimai@Princeton.Edu>, 
        Gary King <king@harvard.edu>,
        Elizabeth Stuart <stuart@stat.harvard.edu>
Maintainer: Daniel Ho <daniel.ho@yale.edu>
Depends: R (>= 2.0)
Suggests: Zelig, optmatch
Description:  MatchIt selects matched samples of the
  the original treated and control groups with similar
  covariate distributions -- can be used to match exactly
  on covariates, to match on propensity scores, or perform 
  a variety of other matching procedures.
License: GPL version 2 or newer
URL: http://gking.harvard.edu/matchit
Packaged: Thu Jan  6 13:44:52 2005; estuart
