## matchit 2.2

=== DESCRIPTION ===
Package: MatchIt
Version: 2.2-11
Date: 2006-06-12
Title: MatchIt: Nonparametric Preprocessing for Parametric Casual Inference
Author: Daniel Ho <daniel.e.ho@gmail.com>,
        Kosuke Imai <kimai@Princeton.Edu>, 
        Gary King <king@harvard.edu>,
        Elizabeth Stuart <stuart@stat.harvard.edu>
Maintainer: Kosuke Imai <kimai@Princeton.Edu>
Depends: R (>= 2.2), MASS
Suggests: optmatch, Matching, WhatIf
Description:  MatchIt selects matched samples of the
  the original treated and control groups with similar
  covariate distributions -- can be used to match exactly
  on covariates, to match on propensity scores, or perform 
  a variety of other matching procedures.
LazyLoad: yes
LazyData: yes
License: GPL version 2 or newer
URL: http://gking.harvard.edu/matchit
Packaged: Thu Jul 13 16:25:02 2006; estuart
