## matchit 2.4

=== DESCRIPTION ===
Package: MatchIt
Version: 2.4-20
Date: 2011-10-24
Title: MatchIt
Author: Daniel Ho <daniel.e.ho@gmail.com>, Elizabeth Stuart
        <stuart@stat.harvard.edu>, Kosuke Imai <kimai@Princeton.Edu>,
        Gary King <king@harvard.edu>
Maintainer: Kosuke Imai <kimai@Princeton.Edu>
Depends: R (>= 2.7), MASS
Description: MatchIt preprocesses data by selecting approximate matched
        samples of the treated and control groups with similar
        covariate distributions, drawing on a large variety of matching
        methods.  After preprocessing data with MatchIt, whatever
        standard parametric technique one might have used without
        preprocessing can be used, but the results will be far less
        model dependent.
License: GPL (>= 2)
URL: http://gking.harvard.edu/matchit/
Suggests: cem, optmatch, Matching, WhatIf, nnet, rpart, mgcv
Packaged: 2011-10-24 17:22:02 UTC; rbuild
Repository: CRAN
Date/Publication: 2011-10-24 19:02:13
