=== vignettes/Makefile ===
all:
	pdflatex matchit
	bibtex matchit
	pdflatex matchit
	pdflatex matchit
matchit.pdf:
	pdflatex matchit
	bibtex matchit
	pdflatex matchit
	pdflatex matchit
