=== debian/control ===
Source: matchit
Section: gnu-r
Priority: optional
Maintainer: Chris Lawrence <lawrencc@debian.org>
Build-Depends: debhelper (>> 7), cdbs
Build-Depends-Indep: r-base-dev (>> 2.10.0~1), r-cran-mass, r-cran-nnet, r-cran-mgcv, r-cran-rpart
Standards-Version: 3.8.4
Homepage: http://gking.harvard.edu/matchit/

Package: r-cran-matchit
Architecture: all
Depends: r-base-core (>> 2.10.0~1), r-cran-rpart, r-cran-mass, r-cran-nnet, r-cran-mgcv, ${misc:Depends}
Suggests: r-cran-zelig
Description: GNU R package of nonparametric matching methods
 MatchIt implements the suggestions of Ho, Imai, King, and Stuart
 (2004) for improving parametric statistical models by preprocessing
 data with nonparametric matching methods.
 .
 MatchIt implements a wide range of sophisticated matching methods,
 making it possible to greatly reduce the dependence of causal
 inferences on hard-to-justify, but commonly made, statistical
 modeling assumptions. The software also easily fits into existing
 research practices since, after preprocessing with MatchIt,
 researchers can use whatever parametric model they would have used
 without MatchIt, but produce inferences with substantially more
 robustness and less sensitivity to modeling assumptions. MatchIt is
 an R program, and also works seamlessly within Zelig.
