## matchit 2.4-18

=== debian/changelog ===
matchit (2.4-18-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Fri, 06 May 2011 13:12:58 -0500

matchit (2.4-17-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 04 Apr 2011 19:47:32 -0500

matchit (2.4-16-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Sat, 15 Jan 2011 10:57:54 -0600
