=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Chris Lawrence <lawrencc@debian.org>
 Build-Depends: debhelper (>> 7), cdbs
 Build-Depends-Indep: r-base-dev (>> 2.10.0~1), r-cran-mass, r-cran-nnet, r-cran-mgcv, r-cran-rpart
-Standards-Version: 3.8.4
+Standards-Version: 3.9.2
 Homepage: http://gking.harvard.edu/matchit/
 
 Package: r-cran-matchit
