## matchit 2.4-20

=== debian/changelog ===
matchit (2.4-20-1) unstable; urgency=low

  * New upstream release.
  * Rebuild for R 3.0.

 -- Chris Lawrence <lawrencc@debian.org>  Wed, 03 Apr 2013 03:56:53 -0400
