=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Chris Lawrence <lawrencc@debian.org>
-Build-Depends: debhelper (>> 7), cdbs
-Build-Depends-Indep: r-base-dev (>> 2.10.0~1), r-cran-mass, r-cran-nnet, r-cran-mgcv, r-cran-rpart
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>> 7), cdbs, r-base-dev (>= 3.0)
+Build-Depends-Indep: r-cran-mass, r-cran-nnet, r-cran-mgcv, r-cran-rpart
+Standards-Version: 3.9.3
 Homepage: http://gking.harvard.edu/matchit/
 
 Package: r-cran-matchit
 Architecture: all
-Depends: r-base-core (>> 2.10.0~1), r-cran-rpart, r-cran-mass, r-cran-nnet, r-cran-mgcv, ${misc:Depends}
+Depends: ${R:Depends}, r-cran-rpart, r-cran-mass, r-cran-nnet, r-cran-mgcv, ${misc:Depends}
 Suggests: r-cran-zelig
 Description: GNU R package of nonparametric matching methods
  MatchIt implements the suggestions of Ho, Imai, King, and Stuart
