=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-car package
# Copyright 2003 by Dirk Eddelbuettel <edd@debian.org>

include /usr/share/R/debian/r-cran.mk

common-binary-post-install-indep::
	rm -vf $(debRlib)/R.css $(debRlib)/$(cranNameLC)/COPYING
	rm -vf $(debRlib)/MatchIt/doc/makematchH
	rm -vf $(debRlib)/MatchIt/doc/Makefile
	chmod -x $(debRlib)/MatchIt/doc/index.shtml
