## matchit 2.4-21

=== debian/changelog ===
matchit (2.4-21-1) unstable; urgency=medium

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 25 Feb 2014 20:34:19 -0500
