=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Chris Lawrence <lawrencc@debian.org>
 Build-Depends: debhelper (>> 7), cdbs, r-base-dev (>= 3.0)
 Build-Depends-Indep: r-cran-mass, r-cran-nnet, r-cran-mgcv, r-cran-rpart
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Homepage: http://gking.harvard.edu/matchit/
 
 Package: r-cran-matchit
