=== debian/rules ===
--- 
+++ 
@@ -9,4 +9,3 @@
 	rm -vf $(debRlib)/R.css $(debRlib)/$(cranNameLC)/COPYING
 	rm -vf $(debRlib)/MatchIt/doc/makematchH
 	rm -vf $(debRlib)/MatchIt/doc/Makefile
-	chmod -x $(debRlib)/MatchIt/doc/index.shtml
